[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering"), NodePath("pared-abajo"), PackedStringArray("Offset", "Ordering"), NodePath("pared-abajo/borde"), PackedStringArray("Ordering"), NodePath("StaticBody2D2/CollisionPolygon2D"), PackedStringArray("Ordering")]
resource_unfolds=[]
nodes_folded=[]
